GRUB-MACBLESS(8)

NAMN
grub-macbless - bless a mac file/directory

SYNOPSIS
grub-macbless [FLAGGA...] --ppc SÖKVÄG|--x86 FIL

BESKRIVNING
Mac-liknande bless på HFS eller HFS+

-p, --ppc
    bless för ppc-baserade mac:ar

-v, --verbose
    skriv ut informativa meddelanden.

-x, --x86
    bless för x86-baserade mac:ar

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE OCKSÅ
grub-install(1)

Den fullständiga dokumentationen för grub-macbless underhålls som en Texinfo-manual. Om programmen info och grub-macbless är ordentligt installerade på ditt system, bör kommandot

    info grub-macbless

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.